#previousproductionsmenu ul li a,
#mediareviewsmenu ul li a  {
   padding-left: 0px;
   padding-right: 0px;
   width: 100%;
   display: block;
}

#previousproductionsmenu ul li,
#mediareviewsmenu ul li  {
   width: 100%;
   margin-right: 0px;
   margin-left: 0px;
}

#aboutbigsplashbutton a,
#contactbigsplashbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 51px;
   width: 137px;
   font-size: 51px;
   line-height: 51px;
}

#previousproductionsmenu ul,
#mediareviewsmenu ul  {
   font: normal normal 12px/18px Arial, Helvetica, sans-serif;
   margin: 0px;
   padding: 0px;
   color: #000000;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: center;
}

#jointhemailinglistbutton,
#aboutbigsplashbutton  {
   position: absolute;
   top: 348px;
   z-index: 4;
   height: 51px;
   margin-left: 0px;
   margin-top: 0px;
}

#mediareviewsmenu,
#previousproductionsmenu  {
   margin: 0px;
   width: 187px;
   z-index: 4;
   top: 482px;
   position: absolute;
}

#jointhemailinglistbutton  {
   width: 158px;
   left: 494px;
}

#contactbigsplashbutton a  {
   background-image: url(sg_welcome-to-bigsplash-productions_media/contactbigsplashbutton.jpg);
}

#previousproductionsmenu  {
   left: 126px;
}

#contactbigsplashbutton  {
   position: absolute;
   left: 324px;
   top: 364px;
   z-index: 4;
   width: 137px;
   height: 51px;
   margin-left: 0px;
   margin-top: 0px;
}

#aboutbigsplashbutton a  {
   background-image: url(sg_welcome-to-bigsplash-productions_media/aboutbigsplashbutton.jpg);
}

#aboutbigsplashbutton  {
   width: 137px;
   left: 150px;
}

#mediareviewsmenu  {
   left: 478px;
}

.page_content_bkg  {
   position: absolute;
   z-index: 1;
}

.c_b * a  {
   color: #000000;
}

a.nm  {
   background-position: 0px 0px;
}

